
D4Science Infrastructure - Task #8953

Update Jdk on all dataminer instances

Jun 14, 2017 07:04 PM - Roberto Cirillo

Status: Closed Start date: Jun 14, 2017

Priority: High Due date:  

Assignee: Roberto Cirillo % Done: 100%

Category: System Application Estimated time: 0.00 hour

Target version: UnSprintable   

Infrastructure: Production   

Description

It's needed to update the jdk to java8 on all dataminer instances:

In particular we need to update the following clusters:

dataminer_nemis

dataminer_bigdata

dataminer_prototypes_ghost

dataminer_genericworkers

dataminer_cloud

 the following dataminer cluster have been successfully updated:

dataminer_prototypes

dataminer_genericworkers_proto

Related issues:

Related to D4Science Infrastructure - Incident #8949: Java version mismatchin... Closed Jun 14, 2017

History

#1 - Jun 14, 2017 07:04 PM - Roberto Cirillo

- Related to Incident #8949: Java version mismatching causes SAI failure added

#2 - Jun 16, 2017 03:57 PM - Roberto Cirillo

- Status changed from New to In Progress

#3 - Jun 19, 2017 10:12 AM - Roberto Cirillo

- Status changed from In Progress to Closed

- % Done changed from 0 to 100
